@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Play:400,700&display=swap');

.f_Play {
	font-family: 'Play'
}

body.hide {
	height: 100%;
	overflow: hidden
}

.container,
#header,
#myMenu li a,
#myMenu li a span,
#myMenu li a:hover,
#myMenu li a:hover span,
#gnb>ul>li>a span:after,
#gnb>ul>li>a:hover span:after,
.sitemap-wrapper>ul>li .sitemap_dep li .sitemap_dep_s li a:after {
	transition: all .3s;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	-ms-transition: all .3s
}

/* 상단 헤더 고정 css */
#wrap {
	width: 100%;
	min-width: 320px;
	position: relative
}

#header {
	top: 0;
	left: 0;
	width: 100%;
	z-index: 99;
	position: fixed
}

#header.over {
	background-color: #292929
}

#header.over #gnb {
	border: 0
}

#header.fixed {
	top: 0;
	height: 56px;
	backdrop-filter: blur(10px);
	background-color: rgb(0 0 0 / 42%)
}

#header.fixed #header_wrap #gnb>ul>li>a {
	height: 56px;
	line-height: 56px;
	font-size: 16px;
	font-weight: 400
}

#header.fixed #header_wrap,
#header.fixed .sitemap-line-btn,
#header.fixed .search-open-btn {
	height: 56px
}

#header.fixed .gnb_bg,
#header.fixed #gnb_background.open,
#header.fixed #gnb.all_menu>ul>li .gnb_dep,
#header.fixed #gnb_background {
	top: 56px;
}

#header.fixed .logo {
	padding: 15px 0
}

#header.fixed .logo .pc-logo {
	width: 70%;
}

#header_wrap {
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 5;
}

#header_inner {
	position: relative;
	height: 100%;
	margin: 0px auto;
	padding: 0 25px
}

#header .logo {
	position: relative;
	z-index: 100;
	float: left;
	padding: 24px 0
}

#header .logo a {
	display: block
}

#header .logo img {
	display: block;
	vertical-align: top;
	width: 100%
}

#header .logo img.m-logo {
	display: none
}

/* 전체메뉴 css */
.nav-open-btn {
	display: none
}

.sitemap-line-btn {
	position: absolute;
	top: 0px;
	right: 0;
	width: 100px;
	height: 76px;
	z-index: 1111;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s
}

.sitemap-line-btn.sitemap-close-btn {
	position: absolute
}

.sitemap-line-btn .line {
	display: block;
	position: relative;
	z-index: 1;
	width: 18px;
	height: 2px;
	background-color: #fff;
	margin: 3px auto;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s
}

.sitemap-line-btn.active span {
	border-radius: 3px
}

.sitemap-line-btn.active span:nth-child(1) {
	-webkit-transform: translateY(5px) rotate(45deg);
	-ms-transform: translateY(5px) rotate(45deg);
	-o-transform: translateY(5px) rotate(45deg);
	transform: translateY(5px) rotate(45deg)
}

.sitemap-line-btn.active span:nth-child(2) {
	opacity: 0
}

.sitemap-line-btn.active span:nth-child(3) {
	-webkit-transform: translateY(-5px) rotate(-45deg);
	-ms-transform: translateY(-5px) rotate(-45deg);
	-o-transform: translateY(-5px) rotate(-45deg);
	transform: translateY(-5px) rotate(-45deg)
}

/* GNB css */
#gnb {
	position: absolute;
	text-align: center;
	top: 0;
	left: 0px;
	width: 100%;
	z-index: 1;
	border-bottom: 1px solid rgba(255, 255, 255, 0.18);
}

#gnb>ul {
	display: table;
	margin: 0 100px 0 auto
}

#gnb>ul>li {
	float: left;
	word-break: keep-all
}

#gnb>ul>li>a {
	position: relative;
	z-index: 100;
	display: block;
	height: 76px;
	line-height: 76px;
	padding: 0px 60px;
	text-align: center;
	color: #fff;
	font-size: 19px;
	font-weight: 600;
	position: relative
}

#gnb>ul>li>a span {
	display: inline-block;
	position: relative
}

#gnb>ul>li>a.on span {
	color: #40f5ff
}

#gnb>ul>li>a span:after {
	content: '';
	display: inline-block;
	width: 0;
	height: 3px;
	background-color: #40f5ff;
	position: absolute;
	bottom: 0;
	left: 0
}

#gnb>ul>li>a:hover span:after,
#gnb>ul>li>a.on span:after {
	width: 100%
}

#gnb>ul>li.active>a span:after {
	content: '';
	display: inline-block;
	width: 100%;
	height: 3px;
	background-color: #ffd45a;
	position: absolute;
	bottom: 0;
	left: 0
}

#gnb>ul>li.active>a,
#gnb>ul>li:hover>a {
	color: #40f5ff
}

#gnb_background {
	position: absolute;
	left: 0;
	top: 76px;
	width: 100%;
	height: 0;
	background: #292929;
	z-index: 98;
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	-o-transition: height 0.3s;
	-ms-transition: height 0.3s;
	transition: height 0.3s
}

#gnb_background.open {
	height: 328px;
	border-top: 1px solid rgba(255, 255, 255, .5);
}

#gnb.all_menu>ul>li .gnb_dep {
	visibility: hidden;
	opacity: 0;
	filter: Alpha(opacity=0);
	position: absolute;
	left: 0;
	top: 73px;
	z-index: 99;
	width: 100%;
	padding: 18px 0;
	text-align: left;
	background-color: #292929
}

#gnb.all_menu>ul>li .gnb_dep.show {
	visibility: visible;
	opacity: 1.0;
	filter: Alpha(opacity=100);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s
}

#gnb .gnb_dep-inner {
	margin: 0 auto;
	width: 100%
}

.gnb_dep-menu-list>ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	margin: 0 0 0 auto;
	gap: 15px;
}

.gnb_dep-menu-list>ul>li {
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	min-width: 216px
}

.gnb_dep-menu-list>ul>li>a {
	display: table;
	position: relative;
	width: 100%;
	height: 41px;
	color: #fff;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
	border: 1px solid #484848;
	padding: 0 60px 0 29px;
	border-radius: 19px
}

.gnb_dep-menu-list>ul>li>a:before {
	position: absolute;
	bottom: -1px;
	left: 0px;
	width: 0;
	height: 2px;
	background-color: #ed1c24;
	content: "";
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
	transition: all 0.5s
}

.gnb_dep-menu-list>ul>li>a span {
	display: table-cell;
	vertical-align: middle;
	font-size: 15px;
	letter-spacing: -0.5px
}

.gnb_dep-menu-list>ul>li>a .gnb-icon {
	position: absolute;
	top: 0;
	right: 11px;
	font-size: 18px
}

.gnb_dep-menu-list>ul>li>a .gnb-icon i {
	line-height: 40px
}

.gnb_dep-menu-list>ul>li>a:hover {
	color: #ffd45a;
	border-color: #ffd45a
}

.gnb_dep-menu-list>ul>li>ul {
	margin-top: 10px;
	padding-left: 23px
}

.gnb_dep-menu-list>ul>li>ul>li>a {
	color: #c1c0c0;
	padding: 5px 0 5px 11px;
	display: block;
	position: relative;
	font-size: 14px;
	font-weight: 100
}

.gnb_dep-menu-list>ul>li>ul>li>a:hover {
	color: #ffd45a
}

.gnb_dep-menu-list>ul>li>ul>li>a:before {
	content: '';
	background-color: #999898;
	position: absolute;
	width: 3px;
	height: 3px;
	top: 10px;
	left: 2px
}

#gnb .gnb3 .gnb_dep-inner ul {
	margin: 0 213px 0 auto;
}

#gnbM {
	display: none
}

#footer {
	background: #3c3c3c;
	position: relative
}

#footer_innner {
	max-width: 1520px;
	margin: 0 auto;
}

.footerTop {
	display: flex;
	justify-content: center;
	padding: 23px 0 16px;
}

.footerTop:after {
	content: '';
	width: 100%;
	height: 1px;
	background: #636363;
	position: absolute;
	top: 60px;
	left: 0;
}

.foot-menu {
	display: flex
}

.foot-menu li {
	display: flex;
}

.foot-menu li:before {
	content: '';
	width: 1px;
	height: 100%;
	background: #8a8a8a;
	margin: 0 20px;
}

.foot-menu li:first-child:before {
	content: none
}

.foot-menu li a {
	color: #f1f1f1
}

.footer-sns a {
	color: #fff;
	font-size: 19px;
	margin: 0 10px;
}

#footerBottom {
	padding: 40px 0 60px;
	display: flex;
	gap: 50px;
	position: relative;
	justify-content: center;
	text-align: center;
}

.footer-address-list p {
	font-size: 14px;
	color: #c2c3c5;
	line-height: 20px;
	font-family: 'play', 'NotoSansKR'
}

.footer-address-list p em {
	opacity: 0.5
}

.footer-address-list .copyright {
	margin-top: 10px;
	font-size: 13px;
	color: #949599
}

.foot_mark {
	position: absolute;
	right: 0
}

.foot_mark a {
	padding: 0 5px;
}

/* 메인 비쥬얼 css */
#visual {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 600px;
	margin-top: 150px
}

#visual .visual-img-con {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-size: cover !important;
	-webkit-transition: transform 1500ms cubic-bezier(0, 0.41, 0.58, 1);
	-moz-transition: transform 1500ms cubic-bezier(0, 0.41, 0.58, 1);
	-o-transition: transform 1500ms cubic-bezier(0, 0.41, 0.58, 1);
	-ms-transition: transform 1500ms cubic-bezier(0, 0.41, 0.58, 1);
	transition: transform 1500ms cubic-bezier(0, 0.41, 0.58, 1)
}

#visual .visual-txt-con {
	position: relative;
	z-index: 1;
	text-align: center;
	display: table;
	width: 100%;
	height: calc(100% - 80px);
	letter-spacing: -0.5px;
	color: #fff
}

#visual .visual-txt-container {
	position: relative;
	width: 100%
}

#visual .visual-tit,
#visual .visual-sub-txt,
#visual .location,
#visual .visual-business-txt {
	opacity: 0;
	filter: Alpha(opacity=0);
	-ms-transform: translateY(30px);
	-o-transform: translateY(30px);
	-moz-transform: translateY(30px);
	-webkit-transform: translateY(30px);
	transform: translateY(30px);
	-webkit-transition: opacity 1.0s, transform 1.0s;
	-moz-transition: opacity 1.0s, transform 1.0s;
	-o-transition: opacity 1.0s, transform 1.0s;
	-ms-transition: opacity 1.0s, transform 1.0s;
	transition: opacity 1.0s, transform 1.0s
}

#visual .visual-tit {
	font-weight: 700;
	font-size: 50px;
	line-height: 1.2
}

#visual .visual-sub-txt+.visual-tit {
	-webkit-transition-delay: 0.5s;
	-moz-transition-delay: 0.5s;
	-o-transition-delay: 0.5s;
	-ms-transition-delay: 0.5s;
	transition-delay: 0.5s
}

#visual .visual-sub-txt {
	display: inline-block;
	margin-bottom: 10px;
	font-size: 13px;
	font-weight: 700;
	padding-bottom: 7px;
	letter-spacing: 0.5px;
	border-bottom: 1px solid #fff;
	-webkit-transition-delay: 0.3s;
	-moz-transition-delay: 0.3s;
	-o-transition-delay: 0.3s;
	-ms-transition-delay: 0.3s;
	transition-delay: 0.3s
}

#visual .visual-business-txt {
	display: inline-block;
	margin-top: 15px;
	font-size: 15px;
	font-weight: 400;
	letter-spacing: -0.5px;
	line-height: 1.5;
	-webkit-transition-delay: 0.3s;
	-moz-transition-delay: 0.3s;
	-o-transition-delay: 0.3s;
	-ms-transition-delay: 0.3s;
	transition-delay: 0.3s
}

#visual .location {
	-webkit-transition-delay: 0.5s;
	-moz-transition-delay: 0.5s;
	-o-transition-delay: 0.5s;
	-ms-transition-delay: 0.5s;
	transition-delay: 0.5s
}

#visual.active .visual-tit,
#visual.active .visual-sub-txt,
#visual.active .location,
#visual.active .visual-business-txt {
	opacity: 1.0;
	filter: Alpha(opacity=100);
	-ms-transform: translateY(0px);
	-o-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-webkit-transform: translateY(0px);
	transform: translateY(0px)
}

/* sitemap css */
#sitemap_wrap {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 99999;
	opacity: 0;
	filter: Alpha(opacity=0);
	visibility: hidden;
	z-index: -1;
	-webkit-transition: all 0.3s 0.5s;
	-moz-transition: all 0.3s 0.5s;
	-o-transition: all 0.3s 0.5s;
	-ms-transition: all 0.3s 0.5s;
	transition: all 0.3s 0.5s
}

#sitemap_wrap.open {
	opacity: 1.0;
	filter: Alpha(opacity=100);
	visibility: visible;
	z-index: 99999;
	background-color: #292929;
	-webkit-transition: all 0.3s 0s;
	-moz-transition: all 0.3s 0s;
	-o-transition: all 0.3s 0s;
	-ms-transition: all 0.3s 0s;
	transition: all 0.3s 0s
}

#sitemap_wrap.top_move {
	top: 0
}

#sitemap_inner {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

#sitemap_wrap .sitemap-bg-box {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%
}

#sitemap_wrap.close {
	opacity: 0;
	filter: Alpha(opacity=0);
	visibility: hidden
}

.sitemap-wrapper {
	padding: 30px;
	display: flex;
	align-items: center;
	height: 100%;
}

.sitemap-wrapper>ul {
	display: flex;
	position: relative;
	z-index: 1;
	width: 100%;
}

.sitemap-wrapper>ul>li {
	height: 100%;
	flex: 1 1 25%;
}

.sitemap-wrapper>ul>li:nth-child(3) {
	flex-basis: 28%;
}

.sitemap-wrapper>ul>li:nth-child(4) {
	flex-basis: 20%;
}

.sitemap-wrapper>ul>li:nth-child(4) {
	flex-basis: 20%;
}

.sitemap-wrapper>ul>li>h2 {
	overflow: hidden;
	color: #ffffff;
	font-size: 43px;
	letter-spacing: -1.0px;
	font-weight: 600;
	text-align: center;
	margin-bottom: 20px;
	border-bottom: 1px solid rgb(255 255 255 / 10%);
	padding-bottom: 35px;
}

.sitemap-wrapper>ul>li:hover>h2 {
	color: #ffd45a
}

.sitemap-wrapper>ul>li .sitemap_dep a {
	overflow: hidden;
	position: relative;
	display: block;
	padding: 12px 0;
	color: #afafaf;
	font-size: 17px;
	letter-spacing: -0.15px;
	font-weight: 400;
	line-height: 1.2em;
	text-align: center;
}

.sitemap-wrapper>ul>li .sitemap_dep a span {
	position: relative;
	z-index: 1
}

.sitemap-wrapper>ul>li .sitemap_dep a .gnb-icon {
	display: none
}

.sitemap-wrapper>ul>li .sitemap_dep a:hover {
	color: #ffd45a
}

.sitemap-wrapper>ul>li .sitemap_dep li .sitemap_dep_s {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	margin-left: 1px;
}

.sitemap-wrapper>ul>li .sitemap_dep li .sitemap_dep_s li {
	background: #2f2f2f;
	border: 1px solid #3b3b3b;
	margin: -1px;
	width: 50%
}

.sitemap-wrapper>ul>li .sitemap_dep li .sitemap_dep_s li a {
	font-size: 14px;
	padding: 10px;
	display: block
}

.sitemap-wrapper>ul>li .sitemap_dep li .sitemap_dep_s li a:hover {
	color: #ffd45a
}

.sitemap-wrapper>ul>li .sitemap_dep li .sitemap_dep_s li a:hover:after {
	width: 100%
}

.sitemap-wrapper>ul>li .sitemap_dep li .sitemap_dep_s li a:after {
	content: '';
	position: absolute;
	width: 0;
	height: 1px;
	background-color: #ffd45a;
	left: 0;
	bottom: 0;
	display: block
}

@media all and (max-width:1600px) {
	#footer_innner {
		padding: 0 20px;
	}
}

@media all and (max-width: 1366px) {
	#gnb>ul>li>a {
		font-size: 16px;
		padding: 0 20px
	}

	#gnb>ul>li .gnb_dep ul li a {
		font-size: 14px
	}

	#gnb .gnb3 .gnb_dep-inner ul {
		margin: 0 70px 0 auto;
	}
}

@media screen and (max-width: 1280px) {
	.area {
		padding: 0 !important;
	}

	@media all and (max-width: 1220px) {
		#header .logo {
			padding: 14px 0;
		}

		.mymenu_wrap {
			display: none
		}

		#myMenu {
			display: none
		}

		.container {
			display: none
		}

		#header,
		#header_wrap {
			height: 50px;
			top: 0
		}

		#header_wrap {
			border-bottom: 1px solid rgba(255, 255, 255, 0.18);
		}

		.index-wrapper #header {
			position: fixed;
			z-index: 99
		}

		.index-wrapper #header_wrap {
			position: fixed
		}

		#header.sub-hidden {
			-ms-transform: translateY(-81px);
			-o-transform: translateY(-81px);
			-moz-transform: translateY(-81px);
			-webkit-transform: translateY(-81px);
			transform: translateY(-81px)
		}

		.header-util-box {
			right: 0px;
			padding-right: 70px
		}

		.sitemap-line-btn,
		.sitemap-custom-btn {
			display: none
		}

		#gnb {
			display: none
		}

		.gnb_bg {
			display: none
		}

		.gnb_bg-m {
			display: none;
			position: fixed;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background: rgba(0, 0, 0, 0.5);
			z-index: 2
		}

		#gnbM {
			display: block;
			position: fixed;
			top: 0px;
			right: -100%;
			width: 100%;
			height: 100%;
			background-color: #fff;
			z-index: 15;
			transition: all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715);
			-webkit-transition: all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715);
			-oz-transition: all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715);
			-ms-transition: all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715)
		}

		#gnbM.open {
			right: 0px;
			visibility: visible
		}

		.top_link {
			position: absolute;
			top: 0;
			left: 0
		}

		.top_link ul li a {
			font-size: 15px
		}

		.gnb_nav_wrap {
			position: relative;
			height: 100%;
			box-sizing: border-box;
			padding-top: 80px;
			overflow-y: auto;
			margin: 0 10px
		}

		#gnbM.open .gnb_nav_wrap {
			height: 100%
		}

		.header-util-menu-box+.gnb_nav_wrap {
			padding-top: 0
		}

		#navigation>li {
			border-bottom: 1px solid #e5e5e5
		}

		#navigation>li:first-child {
			border-top: 1px solid #e5e5e5
		}

		#navigation>li>a {
			position: relative;
			display: block;
			padding: 14px;
			color: #222;
			font-size: 17px;
			font-weight: 700
		}

		#navigation>li>a .kr {
			font-weight: 400
		}

		#navigation>li .gnb-icon {
			position: absolute;
			top: 50%;
			right: 15px;
			margin-top: -10px
		}

		#navigation>li .gnb-icon i {
			font-size: 20px;
			color: #999
		}

		#navigation>li.active {
			border-bottom-color: transparent
		}

		#navigation>li.active>a {
			color: #009540;
		}

		#navigation>li.active>a .gnb-icon i {
			color: #009540;
			transform: rotate(-180deg)
		}

		#navigation>li .gnb_dep {
			display: none;
			background-color: #f5f5f5;
			padding: 0 13px;
			border: 1px solid #e5e5e5
		}

		#navigation>li .gnb_dep>li {
			height: auto !important;
			border-bottom: 1px solid #e5e5e5
		}

		#navigation>li .gnb_dep>li:last-child {
			border-bottom: 0
		}

		#navigation>li .gnb_dep>li>a {
			display: block;
			color: #565656;
			font-size: 14px;
			padding: 10px 0px;
			position: relative;
			font-weight: 600
		}

		#navigation>li .gnb_dep>li>a .gnb-icon {
			right: 0px
		}

		#navigation>li .gnb_dep>li.on {
			border-bottom-color: #ed1c24
		}

		#navigation>li .gnb_dep>li.on>a,
		#navigation>li .gnb_dep>li.on>a .gnb-icon i {
			color: #ed1c24
		}

		#navigation>li .gnb_dep>li>ul {
			display: flex;
			flex-wrap: wrap;
			margin-bottom: 6px;
			align-items: stretch;
		}

		#navigation>li .gnb_dep>li>ul>li {
			flex: 1 1 40%;
			margin-top: -1px;
		}

		#navigation>li .gnb_dep>li>ul>li>a {
			display: block;
			border: 1px solid #cfcfcf;
			margin-left: -1px;
			margin-top: -1px;
			padding: 6px 0;
			text-align: center;
			background-color: #e5e5e5;
			font-weight: 500;
			height: 100%;
		}

		.nav-open-btn {
			display: block;
			position: fixed;
			top: 10px;
			right: 20px;
			width: 23px;
			height: 30px;
			z-index: 10000;
			transition: all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715);
			-webkit-transition: all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715);
			-oz-transition: all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715);
			-ms-transition: all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715);
		}

		.nav-open-btn .line {
			display: block;
			width: 100%;
			height: 2px;
			background-color: #fff;
			margin: 5px auto;
			-webkit-transition: all 0.3s ease-in-out;
			-o-transition: all 0.3s ease-in-out;
			transition: all 0.3s ease-in-out;
		}

		.nav-open-btn .line.line1 {
			width: 10px;
			margin: 5px 0 0 auto;
		}

		.nav-open-btn.active .line.line1 {
			width: 100%
		}

		.index-wrapper .nav-open-btn .line {
			background-color: #fff
		}

		.nav-open-btn.active .line {
			background-color: #222
		}

		.nav-open-btn.active .line:nth-child(2),
		.nav-open-btn.active .line:nth-child(4) {
			opacity: 0
		}

		.nav-open-btn.active .line:nth-child(1) {
			-webkit-transform: translateY(5px) rotate(45deg);
			-ms-transform: translateY(5px) rotate(45deg);
			-o-transform: translateY(5px) rotate(45deg);
			transform: translateY(9px) rotate(45deg)
		}

		.nav-open-btn.active .line:nth-child(3) {
			-webkit-transform: translateY(-5px) rotate(-45deg);
			-ms-transform: translateY(-5px) rotate(-45deg);
			-o-transform: translateY(-5px) rotate(-45deg);
			transform: translateY(-5px) rotate(-45deg)
		}

		#header.sub-hidden .nav-open-btn,
		#header.sub-hidden.up .nav-open-btn {
			transform: translateY(0)
		}

		#sitemap_wrap {
			display: none
		}

		#visual {
			margin-top: 80px;
			min-height: 400px
		}

		#visual .visual-txt-con {
			padding: 0;
			padding-top: 50px;
			margin-top: 0;
			height: calc(100% - 45px)
		}

		#topMenu01 .area {
			padding: 0
		}

		#topMenu01 .side-menu-inner ul li {
			width: 147px
		}

		#content {
			padding: 70px 15px
		}

		#header .logo img {
			width: 56%;
		}
	}

	@media all and (max-width: 1120px) {
		#sitemap_inner {
			right: 60px
		}

		.sitemap-wrapper>ul>li>h2 {
			margin: 83px 15px 20px;
			font-size: 16px
		}

		.sitemap-wrapper>ul>li .sitemap_dep a {
			padding: 15px 5px 15px 15px;
			font-size: 13px;
			line-height: 1em
		}

	}

	@media all and (max-width:1024px) {
		#visual {
			height: 470px;
			min-height: auto
		}

		#footerBottom {
			flex-direction: column;
			align-items: center;
			text-align: center;
			gap: 20px;
		}

		.foot_mark {
			position: relative;
			right: auto
		}
	}

	@media all and (max-width: 900px) {
		.footerTop {
			padding: 0;
			flex-direction: column;
			align-items: center;
		}

		.footerTop .footer-left-con {
			width: 100%;
			padding: 20px 0;
			border-bottom: 1px solid #636363;
		}

		.footerTop .footer-sns {
			width: 100%;
			padding: 15px 0;
			border-bottom: 1px solid #636363;
			text-align: center;
		}

		.foot-menu {
			justify-content: center;
		}

		.footerTop:after {
			content: none
		}

		#footer_innner {
			padding: 0
		}
	}

	@media all and (max-width: 800px) {
		.top-search-wrap {
			padding: 0 20px;
		}

		.top-search-wrap strong {
			font-size: 30px;
			margin-bottom: 50px;
		}

		.top-search-wrap fieldset {
			width: 100%;
		}

		.top-search-wrap fieldset input[type="text"] {
			height: 35px;
			border-bottom: 2px solid #fff;
			font-size: 15px;
		}

		.top-search-wrap fieldset .btn-search {
			width: 30px;
			height: 30px;
		}

		.top-search-wrap .search-close-btn {
			width: 20px;
			height: 20px;
			top: 20px;
			right: 20px;
		}

		#visual {
			height: 335px
		}

		#visual .visual-tit {
			font-size: 28px
		}

		#visual .visual-sub-txt {
			font-size: 10px;
			padding-bottom: 5px;
			margin-bottom: 12px
		}

		#visual .visual-business-txt {
			display: none
		}

		#content {
			padding: 50px 15px
		}

		.sitemap-wrapper {
			padding: 15px
		}

		.sitemap-wrapper>ul>li {
			float: none;
			width: auto;
			margin-bottom: 15px
		}

		.sitemap-wrapper>ul>li>h2 {
			font-size: 16px;
			margin: 0;
			margin-bottom: 5px
		}

		.sitemap-wrapper>ul>li .sitemap_dep {
			overflow: hidden;
			margin: 0 -1%;
			padding: 0
		}

		.sitemap-wrapper>ul>li .sitemap_dep li {
			float: left;
			position: relative;
			width: 31.33%;
			margin: 1%;
			word-break: keep-all
		}

		.sitemap-wrapper>ul>li .sitemap_dep li:before {
			position: absolute;
			top: 0px;
			left: 0;
			bottom: 0px;
			width: 1px;
			background-color: #eee;
			content: ""
		}

		.sitemap-wrapper>ul>li .sitemap_dep li:nth-child(3n+1) {
			clear: both
		}

		.sitemap-wrapper>ul>li .sitemap_dep a {
			padding: 7px;
			border: 1px solid #eee;
			font-weight: 300
		}

		#header.fixed .logo {
			padding: 19px 0;
		}

		#header.fixed .logo .pc-logo {
			width: 70%
		}
	}

	@media all and (max-width: 640px) {
		#header_inner {
			padding: 0 15px
		}

	}

	@media all and (max-width: 480px) {
		#visual {
			margin-top: 60px
		}

		.sitemap-wrapper>ul>li .sitemap_dep li {
			width: 48%
		}

		#header.sub-hidden {
			-ms-transform: translateY(-61px);
			-o-transform: translateY(-61px);
			-moz-transform: translateY(-61px);
			-webkit-transform: translateY(-61px);
			transform: translateY(-61px)
		}

		.nav-open-btn {
			margin-top: 0
		}

		.gnb_nav_wrap {
			padding-top: 50px;
		}

		.gnb-style-full .header-util-menu-box+.gnb_nav_wrap {
			top: 60px
		}

		.gnb-style-full-member .gnb_nav_wrap {
			bottom: 60px
		}

		#navigation>li>a {
			font-size: 15px
		}

		#navigation>li .gnb_dep>li>a {
			font-size: 13px
		}
	}

	@media all and (max-width: 359px) {
		body {
			min-width: 360px;
		}

		.header-util-box {
			padding-right: 60px
		}
	}